Skyrim
0 of 0

File information

Last updated

Original upload

Created by

Arthmoor

Uploaded by

Luke2135

Virus scan

Safe to use

About this mod

The Hungarian translation of the USLEEP.

Requirements
Permissions and credits

Szükséges hozzá a Skyrim legalább 1.9.32.0.8-as verziója.

Régebbi változatok nem támogatottak!!!

(De azért működik egy régebbi magyarítás újabb USLEEP-pel is. Kipróbáltam.)


Ez egy összegző hibajavító beépülő az Elder Scrolls V: Skyrim - Legendás Kiadáshoz. A Nem Hivatalos Legendás Skyrim Folt (USLEEP) célja, hogy végül az összes hibát kijavítsa a Skyrimben, amit a fejlesztők nem oldottak meg.

Jellemzők:
  • Több száz játékmenet, küldetés, NJK, objektum, tárgy, szöveg és elhelyezési hiba javítva.
  • A Nem Hivatalos Oblivion Folt sorozat készítői alkották.
  • Nincsenek kockázatos változtatások (mint pl. eredet objektumok törlése).
  • Egyik fő tervezési szempont, hogy a lehető legtöbb beépülővel működjön együtt.

További információkat találhatsz (mint a változásjegyzék, helyettesített modok) az AFK Mods USLEEP fórumtémában, erre.

Itt találod a teljes változásjegyzéket.

Ha hibát találsz a Skyrimban, kérünk, minél részletesebben jelezd felénk az USKP hibakövetőben. Kérünk, használd a keresőt, hogy ne küldj be olyan hibát, amit már jelentettek.

Gyakran ismételt kérdések - hibák
Gyakran ismételt kérdések - a munkáról

A NHSKF miatt elavulttá vált beépülők
További javasolt hibajavítások

Telepítési követelmény

A hivatalos Skyrim 1.9.32.0.8 (vagy újabb) verzió.
A hivatalos Dawnguard DLC.
A hivatalos Hearthfire DLC.
A hivatalos Dragonborn DLC.
Mivel ez csak magyarítás, szükség van az eredeti beépülőre is. Megtalálod a fenti Original file gombra kattintva.

Ne csomagold ki a BSA tartalmát a Skyrim\Data könyvtáradba, és ne is engedd, hogy a Mod Manager tegyen valami hasonlót, mert akkor hibás lesz a játék, és nem fogjuk támogatni!

Kiegészítő beépülő

Nem hivatalos Nagy felbontású folt - Sok hibát javít a hivatalos Hi-Res DLC-ben.

A foltok (vagy tapaszok, ha úgy tetszik) telepítése után ez legyen a követendő betöltési sorrend:

Skyrim.esm
Update.esm
Dawnguard.esm
Hearthfires.esm
Dragonborn.esm
Unofficial Skyrim Legendary Edition Patch.esp
[Egyéb .esm-ek]
HighResTexturePack01.esp
HighResTexturePack02.esp
HighResTexturePack03.esp
Unofficial High Resolution Patch.esp
[A többi beépülőd]

A helyes betöltési sor elérése érdekében használj LOOT-ot. A használata viszonylag egyszerű, rá kell kattintani a Sort plugins gombra, megvárod, amíg befejezi, majd rá kell kattintani az Apply gombra. Ha nem működne, innen letöltheted a 0.60-as változatot, ami még jó volt. Újabb változat futtatása után régebbi változatot használva töröld az AppData\Local\LOOT könyvtárat!

Lehetséges hibák Nexus Mod Manager telepítés során

Ha a következő hibaüzenetet kapod:

BOSS_API_ERROR_INVALID_ARGS: Master files must load before other plugins. The mod was not installed.

Akkor a következő lépéseket kell elvégezned:
  • Távolítsd el a Nem Hivatalos Foltokat a Nexus Mod Managerben.
  • Lépj ki a Nexus Mod Managerből.
  • Indítsd újra a Nexus Mod Manager-t.
  • Töltsd le és telepítsd az összes nem hivatalos foltot.
  • Futtasd a LOOT-ot, hogy rendbe rakja a betöltési sort.

Ha nem működik a sárkányok lelkének elszívása, célszerű betartani az ajánlott betöltési sorrendet (lásd fent). (Elég, ha lefuttatod a LOOT-ot.)
Nézd meg, hogy léteznek-e a Skyrim\Data\Scripts mappában a dragonactorscript.pex és/vagy mqkilldragonscript.pex állományok. Ha ott vannak, töröld őket. Ha használsz Dragon Soul Absorb More Glorious és Diversified Dragons beépülőket, azok okozhatnak ilyen hibákat. Meg bármi más is, ahol hibásak ezek a szkriptek, akkor is, ha .bsa-ba csomagolták őket.